# Odd

#### Related endpoints

{% content-ref url="/pages/HrxBfRaNyVLRX3UuUyXQ" %}
[Pre-match Odds](/v3/odds-api/getting-started/endpoints/pre-match-odds.md)
{% endcontent-ref %}

#### Field description

<table><thead><tr><th width="272.5089974293059">Field</th><th>Description</th><th>Type</th></tr></thead><tbody><tr><td>id</td><td>Refers to the unique id of the odd</td><td>integer</td></tr><tr><td>fixture_id</td><td>Refers to the fixture related to the odd</td><td>integer</td></tr><tr><td>market_id</td><td>Refers to the market related to the odd</td><td>integer</td></tr><tr><td>bookmaker_id</td><td>Refers to the bookmaker related to the odd</td><td>integer</td></tr><tr><td>label</td><td>Displays the label of the odd</td><td>string</td></tr><tr><td>value</td><td>Displays the value of the odd</td><td>string</td></tr><tr><td>name</td><td>Displays the name of the odd</td><td>string</td></tr><tr><td>market_description</td><td>Displays the description of the market</td><td>string</td></tr><tr><td>probability</td><td>Displays the probability odd</td><td>string</td></tr><tr><td>dp3</td><td>Displays the dp3 odd</td><td>string</td></tr><tr><td>fractional</td><td>Displays the fractional odd</td><td>string</td></tr><tr><td>american</td><td>Displays the american odd</td><td>string</td></tr><tr><td>winning</td><td>Determines if the odd is winning or not</td><td>boolean</td></tr><tr><td>stopped</td><td>Determines if the odd is stopped or not</td><td>boolean</td></tr><tr><td>total</td><td>Displays the total of the odd</td><td>string / null</td></tr><tr><td>handicap</td><td>Displays the handicap of the odd (Also see the field description of original_label below)</td><td>string / null</td></tr><tr><td>participants</td><td>Displays the participants of the odd</td><td>string / null</td></tr><tr><td>original_label</td><td>Bet365: Displays the original handicap value. The away handicap is the inverted value of the home handicap of the same set (+1.5 / -1.5).<br><br>Other bookmakers: Displays the original handicap value with the same handicap for the home and away odd of the set (+1.5 / +1.5) (since Feb 19, 2026).</td><td>string / null</td></tr></tbody></table>

#### Include options

[`market`](/v3/odds-api/getting-started/entities/market.md)  [`bookmaker`](/v3/odds-api/getting-started/entities/bookmaker.md) [`fixture`](/v3/endpoints-and-entities/entities/fixture.md#fixture)

###


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/odds-api/getting-started/entities/odd.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
